<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LockStats..::.LockUpgrades Property
LockStats Class See Also Send Feedback

Number of lock upgrades.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#

    public ulong LockUpgrades { get; }

Visual Basic (Declaration)

    Public ReadOnly Property LockUpgrades As ULong

Visual C++

    public:
    property unsigned long long LockUpgrades {
    	unsigned long long get ();
    }

# See Also

LockStats Class
BerkeleyDB Namespace